//  Footer
.footer__nav {
  padding: 25px 70px 35px 70px;
  display: flex;
  justify-content: space-between;
}
.footer__text {
  font-family: Gilroy;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;

  font-family: Gilroy;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;

  font-family: Gilroy;
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}

.footer__text-name {
  font-weight: bold;
}

.footer__nav-list {
  display: flex;
  gap: 10px;
}
@media screen and (min-width: 320px) and (max-width: 768px) {
  .footer__nav {
    padding: 0 30px 20px;
    gap: 20px;
    flex-direction: column;
    align-items: center;
  }
  .footer__text {
    padding-top: 20px;
    font-family: Gilroy;
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .footer__nav {
    padding: 0 30px;
  }
}
